@charset "utf-8";


@media all and (max-width:1370px){
  .h_box,.h_top .fR{display: none;}
  .m_menu_i{display: inline-block;}
  #header{height: 97px;z-index: 10;}
  .center_logo{position: absolute;top:0;left: 0;width: 97px;height: 97px;}
  .logo{left: 120px;top: 29px;}
}


/* 테블릿 */
@media all and (max-width:1024px){
  .t_none{display: none;}

  .slide_text{padding-top: 382px;width: 542px;margin: 0 auto;}
  .slideul .owl-nav>.owl-prev{right: 129px;}
  .slideul .owl-nav>.owl-next{right: 20px;}
  .section{padding: 140px 50px 85px;}
  .listul li{width: 100%;text-align: center;}
  .imgli{margin-top: 80px;}
  .intro{background-size: cover;width: 94%;margin: 0 auto;padding: 515px 0 0 25px;background-image: url('../images/main/Tintro_bg02.png');height: 980px;}
  .intro .titleh2{left: 25px;}
  .introTul{margin-top: 40px;}
  .conbox_FFF{padding: 80px 55px;}
  .noticeul{margin: 30px 0 70px;}
  .more_box{height: 270px;width: 48%;}
  .more01{margin-top: 0;margin-right: 3%;}
  .more02{margin: 0;}
  .more_box a{height: 270px;line-height: 270px;}
  .more02 a{line-height: 1.4;padding-top: 97px;}
  .moreBul{width: 100%;margin-top: 20px;}
  .moreBul li{width: 48%;display: inline-block;vertical-align: top;background-size: 100%;}
  .moreli01,.moreli02{height: 133px;}
  .moreli03{padding-top: 50px;padding-left: 45px;}
  .moreli01{margin-right: 3%;}
  .main_link{padding: 0 55px;}
  .main_linkul a{height: 228px;padding-top: 40px;}
  .f_top{padding: 0 55px;}
  .f_logobox{margin-top: 0;float: none;width: 100%;margin-bottom: 20px;}
  .f_logo{text-align: left;}
  .f_textbox{padding: 40px 55px 50px;}
  .s_container{padding: 85px 10px 180px;}
  .symbolL{width: 100%;text-align: center;}
  .symbolR{width: 100%;margin-left: 0;margin-top: 20px;height: auto;background-size: 100% 100%;padding: 30px;}
  .orgul>li{min-height: auto;width: 100%;margin-right: 0;margin-bottom: 10px;}
  .board_view th{width: 13.5%;}
  .bt02 .taL{width: 52%;}
  .chairmanbox .chairmanul>li{margin-right: 2%;width: 31.5%;}
  .chairmanul>li{width: 23.8%;margin-right: 1%;}
  .a_systemR{margin-right: 0;}
  .imgul li{width: 23.6%;}
  .pdf_btn{margin-top: 12px;}
  .galleryul li{width: 32%;}
  .galleryul li:nth-child(4n){margin-right: 1.3%;}
  .galleryul li:nth-child(3n){margin-right: 0;}
  .cal_text .group{width: 86%;}
  .cerbox{padding: 55px 20px;}
  .box_eff{margin-right: 4%;}
  .cer_text{width: 73%;}
  .cer_in01 .inC{width: 15.5%;}
  .email_cer .cer_in01 .inC{width: 23.5%;}
  .libL{width: 100%;margin-bottom: 15px;}
  .libR{width: 100%;margin-left: 0;}
  .song_text{width: 59%;}

}

/* 모바일 */
@media all and (max-width:767px){
  .m_br,.m_block{display: block;}
  .snbul>.homeli,.tabul a::after,.symbolR::before{display: none;}

  #header{height: 75px;}
  .center_logo{width: 75px;height: 75px;}
  .logo{left: 90px;top: 20px;width: 140px;}
  .m_menu_i{right: 18px;top:26px;width: 29px;height: 27px;}
  .m_menu_header{height: 75px;padding: 20px 18px;}
  .m_logo{width: 150px;}
  .m_xbtn{background-size: 100%;width: 38px;height: 38px;}
  .linkul a{font-size: 15px;height: 52px;line-height: 52px;}
  .m_menuul>li>a{font-size: 15px;height: 54px;line-height: 53px;padding-left: 15px;}
  .depul{padding: 15px 18px;}
  .depul a{font-size: 14px;}
  .slideul li{height: 567px;background-position: 39% 56%;}
  .slide_text{padding-top: 200px;width: 320px;font-size: 20px;}
  .slideul .owl-nav>div{width: 76px;height: 79px;background-size: 100%;}
  .slideul .owl-nav>.owl-prev{right: 52%;right: 192px;}
  .slideul .owl-nav>.owl-next{right: 33.8%;right: 116px;}
  .section{padding: 90px 25px 70px;}
  .introbox{padding-top: 90px;}
  .intro{padding: 250px 15px 0;background-image: url('../images/main/Mintro_bg02.png');background-position: center;height: 783px;}
  .intro .titleh2{top:-26px;font-size: 34px;}
  .intro p{font-size: 14px;width: 82%;word-break: keep-all;}
  .introTul{width: 100%;}
  .introTul li{width: 46%;margin-right: 6%;font-size: 15px;}
  .conbox_FFF{padding: 65px 25px;}
  .main_tab li::after{margin: -4px 8px 0 12px;}
  .main_tab a{font-size: 19px;vertical-align: top;}
  .noticeul{margin: 30px 0 50px;}
  .noticeul li{padding: 5px 0;}
  .datebox span{font-size: 13px;margin-top: -3px;}
  .noticeul li a{width: calc(100% - 82px);background-image: none;padding: 0;}
  .more_box{width: 100%;margin-bottom: 10px;}
  .moreBul{margin-top: 10px;}
  .moreBul li{width: 100%;margin-right: 0;}
  .more_box a span{font-size: 15px;height: 58px;line-height: 58px;}
  .main_link{padding: 0 25px;}
  .main_linkul li{width: 50%;}
  .main_linkul span{font-size: 16px;margin-top: 15px;}
  .main_linkul a{padding: 20px 0;height: auto;}
  .bannerbox{padding: 20px 25px;}
  .f_top{padding: 0 25px;}
  .f_linkul{text-align: center;}
  .f_linkul li{margin-right: 20px;}
  .f_linkul li:last-child{margin-right: 0;}
  .f_textbox{padding: 30px 25px;}
  .f_text{margin-bottom: 15px;padding-bottom: 15px;}
  .textli .btn{font-size: 15px;margin-top: 55px;}
  .listul li{margin-top: 60px;}
  .top_btn{width: 50px;height: 47px;background-size: 100%;}
  .sub_top{background-position: bottom center;height: 300px;}
  .sub_top h2{padding-top: 140px;font-size: 22px;}
  .sub_top span{font-size: 12px;letter-spacing: 3px;}
  #snbwrap{height: 60px;line-height: 60px;}
  .snbul>li{width: 50%;padding: 0 10px;}
  .selecul{top:60px;padding: 10px;}
  .s_container{padding: 30px 10px;}
  .tith4{font-size: 18px;margin-bottom: 20px;}
  .greetings{padding: 80px 10px 0;margin-bottom: 30px;}
  .ceo_text{margin-left: 0;width: 100%;padding: 15px;height: auto;}
  .ceo_text p{font-size: 14px;word-break: keep-all;}
  .mT35{margin-top: 15px;}
  .mT45{margin-top: 25px;}
  .mT60{margin-top: 30px;}
  .signbox img{width: 200px;}
  .tableul li{padding: 10px 5px;}
  .table_155 td{height: auto;font-size: 13px;}
  .tabul a{padding: 0 10px 15px;font-size: 15px;}
  .bd_e2e{padding: 10px;}
  .symbolR{padding: 10px;font-size: 13px;}
  .symbolR .underline{border-bottom: 0;text-decoration: underline;}
  .bg_f8fbox{padding: 10px;font-size: 13px;width: 100%;margin-left: 0;margin-top: 10px;min-height: auto;}
  .symbolli{width: 100%;text-align: center;}
  .orgul{margin-top: 15px;}
  .orgul>li{padding: 15px;}
  .org_textul li{width: 45%;font-size: 13px;}
  .org_textul li:last-child{padding-left: 10px;}
  .board_table .taL{width: 48%;padding-left: 5px;}
  .pagination ul li{margin: 0 4px;}
  .pagination ul .arrowli{width: 28px;margin: 0;}
  .pagination ul .mR10{margin-right: 5px;}
  .pagination ul .mL10{margin-left: 5px;}
  .searchbox{padding: 20px 0;}
  .searchbox select{width: 22%;padding-left: 5px;font-size: 13px;}
  .searchbox input{margin: 0;width: 45%;padding-left: 5px;font-size: 13px;}
  .search_btn{font-size: 13px;width: 15%;}
  .board_view thead th{font-size: 16px;padding: 10px 0;}
  .board_view th{padding: 15px 3px;width: 18.5%;}
  .board_view td{padding: 15px 3px;}
  .board_view .viewboxtr td{padding: 10px;}
  .viewbox{min-height: auto;}
  .comment textarea{width: 74%;font-size: 13px;padding: 10px;}
  .com_btn{width: 25%;font-size: 13px;}
  .comul li{padding: 12px 0;}
  .comL{font-size: 13px;width: 100%;}
  .comR{float: none;text-align: right;margin-top: 10px;width: 100%;}
  .comL .col959{font-size: 12px;display: block;text-align: right;margin-left: 0;margin-top: 5px;}
  .bd_231{width: 95px;height: 40px;line-height: 36px;font-size: 13px;}
  .btn_231,.btn_206,.btn_1e5,.btn_216{width: 95px;height: 40px;line-height: 40px;font-size: 13px;}
  .mL5{margin-left: 0;}
  .mT25{margin-top: 10px;}
  .mT50{margin-top: 25px;}
  .pnT th{width: 85px;}
  .pnT th img{margin-left: 5px;}
  .pnT td{padding: 12px 0 12px 10px;}
  .in_table th{padding-left: 8px;width: 20%;}
  .in_table td{padding: 7px 0 7px 5px;}
  .inC,.selC{padding-left: 5px;font-size: 13px;}
  .textarea{font-size: 13px;padding: 5px;height: 150px;}
  .emailtr .inC{width: 46%;}
  .emailtr .selC{width: 100%;margin-top: 5px;}
  .filetr .inC{width: 54%;}
  .file_btn{font-size: 13px;width: 60px;}
  .pwtr .inC{width: 100%;margin-bottom: 5px;}
  .smallT{margin-left: 0;width: 100%;font-size: 13px;display: block;}
  .bd231{font-size: 12px;width: 81px;}
  .board_table .taL{width: 39%;}
  .chairmanbox .chairmanul>li{width: 100%;margin-right: 0;margin-bottom: 20px;}
  .chairman_img{text-align: center;}
  .chairmanul>li{width: 100%;margin-right: 0;margin-bottom: 20px;}
  .bd_231f{font-size: 13px;width: 50px;}
  .rulebox{font-size: 13px;padding: 15px;margin-left: 0;}
  .ruletit{font-size: 16px;margin-bottom: 20px;}
  .rulebox .indent{margin-left: 0;}
  .map{height: 250px;}
  .map_text{margin: 0 auto;padding: 20px 10px;}
  .cuul li{width: 100%;margin-right: 0;font-size: 13px;margin-bottom: 10px;}
  .mapul{margin-top: 15px;}
  .mapul li{padding: 20px 0;}
  .mapul li>div{width: 100%;margin-right: 0;}
  .mapL{text-align: center;margin-bottom: 10px;}
  .s_tabul{margin: 40px 0 20px;}
  .s_tabul li{width: 31.6%;}
  .bdul>li{padding: 15px 10px;}
  .ai_down{width: 165px;font-size: 13px;padding-left: 10px;margin-top: 15px;}
  .a_systemL{width: 100%;padding-left: 0;text-align: center;}
  .a_systemR{width: 100%;margin-top: 10px;padding: 20px;}
  .a_systemR strong{font-size: 14px;margin-bottom: 10px;}
  .imgul{padding-top: 15px;}
  .imgul li{width: 48%;margin-bottom: 15px;}
  .imgul li:nth-child(2n){margin-right: 0;}
  .textbox{height: 50px;line-height: 50px;font-size: 14px;}
  .pdfbox{margin-top: 25px;}
  .galleryul{padding-top: 15px;}
  .galleryul li{width: 48.5%;margin-bottom: 15px;}
  .galleryul li:nth-child(3n){margin-right: 1.3%;}
  .galleryul li:nth-child(2n){margin-right: 0;}
  .gallery_img::after{background-size: 100%;width: 36px;height: 34px;}
  .gallery_text{padding: 10px;}
  .gallery_text p{height: 39px;font-size: 13px;}
  .name{margin-top: 5px;}
  .is-wauto-box{overflow-x: scroll;}
  .is-wauto-box .calenderT{min-width: 650px;}
  .cal_text .group{width: 84%;}
  .searchbox .selC{width: 21%;}
  .calenderT>thead>tr>th{height: 40px;font-size: 13px;}
  .calenderT>tbody>tr>td{height: 140px;font-size: 13px;}
  .cal_pop{top:25%;}
  .calTbox{padding: 20px 10px;}
  .cal_table th{font-size: 13px;}
  .cal_table td{font-size: 13px;padding-left: 10px;}
  .loginbox{padding: 40px 15px;}
  .login_in div{width: 100%;margin-right: 0;}
  .login_in input{padding-left: 10px;font-size: 13px;}
  .login_btn{width: 100%;margin-top: 5px;height: 45px;line-height: 45px;font-size: 14px;}
  .login_check{font-size: 13px;margin: 15px 0;}
  .btn01,.btn02{font-size: 13px;padding: 0 10px;}
  .stepul{margin-bottom: 20px;}
  .stepul li{font-size: 13px;padding-bottom: 10px;}
  .stepul li span{display: block;margin-right: 0;}
  .stepul li::after{margin-top: 0;}
  .privacybox{font-size: 13px;height: 160px;padding: 10px;}
  .cerbox{padding: 30px 10px;}
  .box_eff{margin-right: 0;width: 100%;font-size: 14px;margin-bottom: 10px;}
  .cer_text{width: 100%;}
  .cer_tit{font-size: 13px;display: block;margin-bottom: 5px;}
  .cer_in01 .inC{width: 30%;}
  .cer_in02 .inC{width: 100%;}
  .email_cer .cer_in01 .inC{width: 45.8%;}
  .btn231,.btn165{font-size: 13px;width: 100%;margin-top: 5px;}
  .birthtr .inC{width: 25%;}
  .birthtr .in02{width: 23%;}
  .teltr .inC{width: 30%;}
  .addresstr .inC{width: 47%;}
  .addresstr td div .inC{width: 49%;}
  .num_btn{width: auto;margin-top: 5px;}
  .Email_Address{height: auto;font-size: 13px;background-position: 50% 10%;padding: 160px 10px 30px;}
  .historybox{padding: 20px 10px;}
  .historybox .bg_f8fbox{margin-top: 20px;}
  .num_selC{width: 46px;}
  .total{font-size: 13px;margin-right: 10px;}
  .textarea.texta{padding: 10px;font-size: 13px;}
  .signT{margin-top: 15px;font-size: 14px;}
  .table_1e5 th{padding: 0 5px;}
  .table_1e5 td{padding: 0 5px;}
  .box_f8f{font-size: 15px;padding: 55px 10px;}
  .box_f8f .cole2e{font-size: 60px;}
  .right_e2e{bottom: -28px;right: 0;}
  .mT40{margin-top: 20px;}
  .mT55{margin-top: 25px;}
  .btn_165{font-size: 13px;padding: 0 15px;}
  .text_check{line-height: 1.6;padding: 17px 10px;word-break: keep-all;}
  .snsul li{margin-left: 0;}
  .f_logo{float: none;width: 100%;margin-top: 10px;}
  .moreli01,.moreli02{height: 149px;}

  .songbox{padding: 10px;}
  .song_top li{width: 100%;text-align: center;}
  .song_text::before{display: none;}
  .song_text{text-align: center;float: none;padding: 20px 10px;height: auto;line-height: initial;font-size: 14px;}
  .songul{padding: 10px;}
  .songul li{width: 100%;}
  .songT{font-size: 14px;}
  .song_btn{float: none;text-align: center;}
  .song_btn a{margin-top: 5px;font-size: 14px;text-align: left;}
  .s_btn02{margin-left: 0;}
  .song_pop{width: 94%;}
  .s_pop_top{padding: 0 15px;font-size: 18px;}
  .s_pop_text{height: 300px;padding: 15px;}
  .moreli03{padding-top: 46px;padding-left: 38px;}


  /* 사이즈 */
  .slide_text .fs48{font-size: 34px;}
  .more_box a strong{font-size: 26px;}
  .datebox strong{font-size: 25px;}
  .textli strong{font-size: 23px;}
  .total .fs24_1c5,.box_f8f .col155{font-size: 20px;}
  .chairmanT,.join_okT{font-size: 18px;}
  .ceo_text strong,.map_text strong,.box_f8f .col118{font-size: 17px;}
  .tithh5{font-size: 16px;}
  .textli p,.orgul strong,.chairmanT,.join_okT .fs20{font-size: 15px;}
  .m_language a,.f_linkul a,.selectitle,.selecul a,.text_check span{font-size: 14px;}
  .f_text strong,.f_text p,.Copyright,.sub_t,.table_155 th,.org_text,.board_table th,.board_table td,.board_view,.rulebox .indent,.mapR .indent,.pdf_btn{font-size: 13px;}
  .btn_fbf,.btn_767,.pnT,.in_table,.underline_118,.s_tabul a,.a_systemR div,.pdfbox span,.cal_text,.checkbox,.s_table,.prebox,.table_1e5,.table_118 th,.table_118 td{font-size: 13px;}
  .pagination ul a,.gallery_text div span,.col148T{font-size: 12px;}
  .bg_155{font-size: 11px;}
}

@media all and (max-width:374px){
  .f_top{padding: 0 10px;}
  .f_linkul li{margin-right: 10px;}
  .f_textbox{padding: 30px 15px;}
  .bdli{margin-left: 0;}
  .slideul .owl-nav>.owl-prev{right: 52%;right: 160px;}
  .slideul .owl-nav>.owl-next{right: 33.8%;right: 84px;}
  .filetr .inC{width: 46%;}
  .moreli01,.moreli02{height: 115px;}


  .f_linkul a{font-size: 13px;}
}
